Subject: Gas Day of April 19th
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 05:07:50 -0700 (PDT)

Jason,
	138 MMBtu was cut after the final GISB cycle on ANR Contract 104684.
The cut was the result of Northern Border confirming the incorrect number
during the timely, evening and intraday 1 cycles.

The supply @ Will County for Peoples went from 40,000 to 39,862.  Peoples
Gas reduced its SIQ purchase from Enron North America.  The purchase went
from 125,000 to 124,862.

					Jer

----------------------------------------------------------------
The information transmitted is intended only for the person
or entity to which it is addressed and may contain confidential
and/or privileged material.  Any review, retransmission,
dissemination or other use of, or taking of any action in reliance
upon, this information by persons or entities other than the
intended recipient is prohibited. If you received this in error,
please contact the sender and delete the material from any computer.